/* Class = "NSTextFieldCell"; title = "No duplicates found"; ObjectID = "OFo-W8-0yF"; */
"OFo-W8-0yF.title" = "Nenhuma duplicata encontrada";

/* Class = "NSTextFieldCell"; title = "You can start over with a new scan.\nDon’t forget about connected drives!"; ObjectID = "Pvs-9f-ZWh"; */
"Pvs-9f-ZWh.title" = "Você pode recomeçar e analisar outros locais.\nNão se esqueça dos discos conectados!";

/* Class = "NSTextFieldCell"; title = "All Neat!"; ObjectID = "e4a-pb-NGS"; */
"e4a-pb-NGS.title" = "Tudo arrumado!";

/* Class = "NSButtonCell"; title = "Start Over"; ObjectID = "jOe-Ga-QB9"; */
"jOe-Ga-QB9.title" = "Recomeçar";
